@echo off

echo You can edit this file and change starting parameters.
echo Currently this script will use 1st cuda GPU but can be modified for CPU or other devices. 
echo Message me from Patreon for more help.
call .\roop-unleashed\venv\Scripts\activate.bat

cd roop-unleashed
set CUDA_VISIBLE_DEVICES=0
python run.py

pause
